Subject: RE: [lojban] Re: Why linguists might be interested in Lojban (was: RE: Re: a new kind of fundamentalism

From: "And Rosta" <[email-masked]>
Date: Fri, 11 Oct 2002 00:17:39 +0100

Lojbab:
> At 08:57 PM 10/7/02 +0100, And Rosta wrote:
> >(B) [Lojban] is more likely to interest linguists if it goes the 
> >Engineerist route.
> 
> I have only your word on this.

(In Britain, one's word on something is a promise. I'd have said
"I have only your word for this".)

Indeed. But I gave you the reasons, which could be further investigated
if you were interested. And the general lack of interest in Whorfianism
and in Loglan as an experiment to test it is something you have first-
hand experience of.

As I said later in my original message, I do think Lojban could be of
interest in its own right -- the simple fact of a group of people
inventing and using an a priori language is an interesting cultural
phenomenon. But in saying (B) I was thinking more of the question
"What does Lojban have to offer linguistics?"

> >If I remember rightly, the key purpose in question was to have a
> >language that was 'whorfianly neutral', so that usage could then be
> >examined to see if there were any whorfian interferences from the L1.
> 
> No. The original JCB purpose was to design a language which was "natural" 
> in the critical regards, but which deviated from natural in one variable 
> that was expected to have a significant Whorfian effect. Hence the 
> "logical" grammar. He was decidedly hazy on what to do next.
> 
> By the time Lojban got started, he had more carefully formulated his 
> understanding of Whorf (and he recorded this in the 4th edition of L1: 
> http://www.loglan.org/Loglan1/chap7.html )

It's a painful read. He writes well, but with a very low content-to-
verbosity ratio. But probably both style and content are pitched well
for a lay-audience.

> I would also read what I wrote in JL, which is on the website, to see how 
> I've explained it in the past, when I was more able to focus on the topic 
> than I can now.
> http://www.lojban.org/files/why-lojban/whylojb.txt
> http://www.lojban.org/files/why-lojban/swh.txt

I skimmed swh and am part way through whylojb. I find their interest 
to be mainly historical.

[...]
> Lojban 
> therefore is a combination of unique to the language constraints (e.g. the 
> le/lo/loi etc. distinctions) and removal of constraints (many).

What do you mean by "unique to the language"? The distinctions encoded
by those gadri -- +/-specific, collective/distributive -- are familiar
from language in general, though I have no knowledge of how they are
implemented in different languages across the world.

> When actually engineering Lojban based on JCBs concept and general design, 
> I sought to maximize these aspects, but I also came up with the idea of 
> Lojban as a "linguistic test bed" and the corresponding concept of 
> "experimental linguistics". If linguistic experimentation is possible, 
> then "engelang"s are necessary - languages engineered as tools for testing 
> linguistic ideas. 

It's good to find a point of agreement between us here.

> But if the engineering is not followed up by actual 
> usage, then the engelang is just engineering and not a language.

It depends on the hypothesis that the "experiment" is trying to test.
If Chomsky says language is perfectly designed, then we can test that
by trying to design something better, regardless of whether it gets
used or could be used.

> >But the Naturalist route wants to complete the creation process 
> through usage,
> 
> Those aspects which are not explicitly engineered have to be completed some 
> way, preferably in the most naturalistic way possible.

Sure. The Naturalists and Engineers would simply differ about which
point completion is handed over to usage.

> > > >(1) is an irrelevance. If you're interested in a language with native
> > > >speakers, you don't look to an invented language.
> > >
> > > Precisely. We need to overcome this prejudice by showing them that a
> > > language without native speakers can still be linguistically
> > > interesting. On the other hand, this takes LOTS of usage - Esperanto
> > > levels or greater.
> >
> >Trying to see things from a linguist's perspective, why would lots of
> >usage make a crucial difference?
> 
> Because to a linguist, it isn't demonstratively a language unless it is 
> used linguistically. Anything engineered that is not subjected to the test 
> of usage, is not "language".

Okay, I can see that if we say to linguists "Lojban is a language, please
come and study it", then they'll reply "It's not a language, it's a
mere design". But if we then say "But look, there is a community of fluent
speakers who use it just as they would a natlang", then the linguist will
say "But why should I study Lojban, when I can study any of thousands of
natlangs?"

> >My answer would be that it's all very well designing an Engelang, but
> >in order to understand its role as a benchmark for natural language,
> >it has to be seen whether it can ever be spoken fluently.
> 
> More importantly, it is HOW it is spoken fluently that tells us whether the 
> language as engineered really is a language. Those parts of Lojban that 
> are designed but which never see usage (most of Mex so far, for example) 
> are still merely engineering.

I'm not sure what you mean by "HOW it is spoken fluently" in contrast to
my "whether it can ever by spoken fluently". I guess we both mean that
the test for a given feature of the language is whether it can be
used in conformity with the design fluently.

> >(If it can,
> >then we learn that natural language could be more 'perfect' but just
> >doesn't need to be. If it can't, then we learn that the language
> >faculty itself has some kind of constraints limiting linguistic
> >perfectibility.)
> 
> The concept of linguistic perfectibility seems ill-formed to me. I don't 
> even know what a perfect language would be.

Fair enough, but plenty of linguists find the notion meaningful. I 
don't know what a perfect language would be, but I do recognize the
possibility that language is a solution to a problem to which there
exists a perfect/optimal solution.

> >But the sort of usage relevant to this experiment
> >would have to be usage that strives to apply the principle of "Say
> >what you mean".
> 
> "what you mean" is ill-formed here as a concept. I understand it so 
> as to mean:
> 
> "something which your listener will understand as meaning what you intended 
> to communicate"
> If your communication is vague, then the listener should understand it as 
> correspondingly vague.

What I mean by the slogan "Say what you mean" is "Ensure that the meanings
encoded by the sentences you utter match the meanings that you intend to
communicate". 

Your version fails to be an adequate test of the language design.
If sentence meaning fails to match utterance meaning yet communication
is successful, that could show that the interlocutors are not in
fact using the language (as defined by its design), or it could simply
be yet another demonstration of the power of pragmatics. 

> >The Naturalists' principle of "Say whatever you
> >like, so long as you are understood (and don't violate any baselines)"
> >would not tell us anything we didn't already know.
> 
> 1. It tells you whether it is possible to communicate with understanding 
> within the constraints of the baseline 

This is not anything we didn't already know.

> (which means that the engelang 
> really is a lang, since the baseline defines what is engineered)
>
> 2. It fills in the gaps in the language design so that we have a complete 
> language that can be learned as a language for experimental 
> purposes. 

I think that here you're describing a different aspect of the Naturalist
programme from the "Say whatever you like, so long as you are understood 
(and don't violate any baselines)" principle.

> JCB's original "engineering" was so incomplete, that he reported 
> that the users could not use it - it sort of just "rattled around in their 
> brains" - there was not enough flesh on the design for the language to be 
> spoken. We'e spent 40 years since then adding additional design so that it 
> no longer rattles. But it seems impossible to construct a complete 
> language, so at some point usage has to fill in the gaps.

I believe it is possible to construct a functionally complete language/
grammar (= set of rules defining mapping between sentence sounds and 
sentence meanings), where "functionally complete" = adequate to job
performed by the average natlang.

> >* The Engineerist programme has the potential to be of interest to
> >linguistics, and most of the putative objections to Lojban become
> >irrelevant to Lojban as an Engineerist experiment.
> 
> But it isn't a human language until human beings speak it.

I'm not sure what you mean by the "but". 

> >Ergo:
> >EITHER (A) Lojban should not set "being of research interest to linguists"
> >as a criterion for success, [though it could still aim for the lesser goal
> >of "trying (but not necessarily succeeding) to be of interest to
> >linguists"]
> 
> I know of no other criterion for success in a language, other than "being 
> used linguistically" or "being of interest to linguists" (the latter 
> covering dead languages as well as living ones).
> 
> You haven't defined a different purpose for success of a language, that I 
> can tell.

I'd suggest that the criterion for success should be "being of value to 
people". The more value, and the more people, the more successful it is.

--And.